body
{
	background-color: Black;
	color: #e0e0e0;
	margin: -4px;
	font-family: Arial;
	overflow: auto;
}

a:link
{
	color: moccasin;
}
a:visited
{
	color: #998877;
}
a:active
{
	color: #e0e0e0;
}
a:hover
{
	color: white;
}

.Keywords
{
	position: absolute;
	display: none;
	visible: hidden;
}

#MainTable
{
	 width: 100%;
	 height: 100%;
	 background-image: url(../../apps/me/images/awlogo2.gif);
	 background-attachment: fixed;
	 background-position: 2px 2px;
	 background-repeat: no-repeat;
}

#MainCell
{
	 text-align: center;
	 vertical-align: middle;
}

.UpperRefLine
{
	cursor: default;	
}

.UpperRef
{
	font-family: Tahoma;
	font-size: 60%;
}

.UpperText
{
	font-family: Tahoma;
	font-size: 60%;
	font-weight: bold;
	cursor: default;
}

#InnerTable
{
	background-color: #303030;
	width: 550px;
}

.BannerContainer
{
	padding: 3px 6px 3px 6px;
	text-align: center;
	background-color: Black;
	background-image: url(../../apps/data/public/images/PandemoniumBannerRedline.gif);
	background-position: 0px 3px;
}

.ItemContainer
{
	padding: 3px 6px 4px 6px;
	background-color: Black;
}

.ItemRef
{
	font-family: Arial;
	font-size: 100%;
	font-weight: bold;
}

.ItemBrowser
{
	font-family: Arial;
	font-size: 100%;
	color: #a0a0a0;
	cursor: default;
}

.ItemExpl
{
	font-family: Tahoma;
	font-size: 60%;
	cursor: default;
}

.ItemExplPoint
{
	color: red;
}

.ItemExplSub
{
	color: #b0b0b0;
}